@font-face {font-family: "tao";
  src: url('../fonts/iconfont.eot'); /* IE9*/
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg#tao') format('svg'); /* iOS 4.1- */
}

.tao {
  font-family:"tao" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="tao-"]:before,
[class*="tao-"]:before {
  font-family: "tao";
  font-style: normal;
  speak: none;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  margin: 0 2px;
  -webkit-font-smoothing: antialiased;
  border: 1px transparent solid;
}

.tao-dianhua:before { content: "\e605"; }
.tao-iconxinwen:before { content: "\e60d"; }
.tao-tubiao:before { content: "\e609"; }
.tao-xiazai:before { content: "\e600"; }
.tao-icon:before { content: "\e606"; }
.tao-shop:before { content: "\e601"; }
.tao-paperairplane:before { content: "\e60a"; }
.tao-erweima:before { content: "\e602"; }
.tao-ditu:before { content: "\e603"; }
.tao-paperflight:before { content: "\e60b"; }
.tao-weixiu:before { content: "\e604"; }
.tao-xinwen:before { content: "\e60e"; }
.tao-dianhua1:before { content: "\e607"; }
.tao-xinwen1:before { content: "\e60f"; }
.tao-zhifeiji:before { content: "\e60c"; }
.tao-dianhua-copy:before { content: "\e608"; }
